### Function

# Gimp Selection none

#### Declaration [src]

    gboolean
    gimp_selection_none (
      GimpImage* image
    )

#### Description [src]

Deselect the entire image.

This procedure deselects the entire image. Every pixel in the selection channel is set to 0.

#### Parameters

`image`

  Type: `GimpImage`

  The image.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

TRUE on success.